﻿<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <OutputType>Exe</OutputType>
        <TargetFramework>net8.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <Folder Include="set1_basics\" />
      <Folder Include="set2_block_crypto\" />
      <Folder Include="set3_block_n_stream_crypto\" />
    </ItemGroup>

</Project>
